@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans) /* font-family: 'Open Sans', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Questrial) /* font-family: 'Questrial', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Coda);

    
h1{font-size: 24px !important; font-family: 'Coda'!important;}
h2{font-size:24px !important; font-family: 'Coda' !important;}
h3{font-size:18px !important; font-family: 'Coda' !important;}
h4{font-size: 24px !important; font-family: 'Rokkitt' !important;}
h5{font-size: 18px !important; font-family: 'Rokkitt' !important;}
p{font-size:14px !important; font-family: 'Open Sans' !important;}
a{text-decoration: none;}
body{overflow-x: hidden}
.container {max-width:100% !important; margin:0 auto;}


/* Header */
.header{background: url(../images/header_bg2.png); background-size:cover; }
.logo{}
.taptocall{color: #000;font-size: 14px !important;border: 1px solid #000; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
.taptocall:hover{background: #FFF; transition: .2s ease-in; color: #000;}

/* banner */
.banner{margin:0 0 0 0 !important; padding:0; width:100% !important; }
.phone{margin:-30px 0 0 0 !important; padding:0;  font-size:20px;}
/* footer */
.footer{}

/* Pages */
.one{}
.one-p{color:#a17449;}
.one-h3{}
.one-contact{background: #1379c0 !important; padding:10px;}
.one-contact {color:#FFF !important;}
.one-contact span{color:#ffff00;}
.two{background: url(../images/bg.jpg) !important; padding:80px 0px;}
.two h2{color:#f30505; text-align:center;}
.two h3{color:#cc9966; text-align: center}
.three{padding:30px 0px;}
.four{color:#FFF; background: #000; padding: 30px 0px;}

.copy{background: #000; color:red; padding:4px 0px;}
.copy a{color:#fff;}
.testi{padding:27px 0px; color:#c39261;}
.lol{    padding: 10px 0;    padding-right: 63px;}
.page_images{margin-top: 60px;}
.footer-form{margin:10px 0px;}

.img2{height: 100px;}

.footer-form{background: #333 !important; color:#ccc !important; border-radius:0px !important; }
.footer-form:focus{background:none !important; border:1px solid #333 !important; }
.footer-btn{background: #333; height:40px; width: 120px; border: none;	color:#0099ff;}
.footer-btn:hover{background: none; transition: ease-in .2s; border: 1px solid #333;}
.center {}



#owl-demo5 .item{
  margin: 20px;
}
#owl-demo5 .item img{
  display: block;
  width: 100%;
  height: auto;
}


/* Contact Page */
	.input-group input{border-radius: 0px; height:45px;}
	.input-group span{border-radius: 0px;}
	.input-group-addon { padding: 21px 21px !important;}
	.input-group textarea{border-radius:0px;}
	.email_sent{}
	.email_discard {}
	.contact_header{margin-left: 15px !important;}
	.contact_phone{padding:0px !important; padding-left:10px !important;}
	.send_btn{height: 40px; width: 110px; border:1px solid #CCC; background: none;}
	.send_btn:hover{background: #ccc; color: #fff; transition: ease-in .2s}

/* Cool Heading */

	#socialicons {
	}
	#socialicons .icon{
	    color: MAIN_COLOR;
	    border: 1px solid #CFCFCF;
	    display: inline-block;
	    font-size: 18px;
	    width: 34px;
	    height: 34px;
	    line-height: 34px;
	    text-align: center;
	    vertical-align: middle;
	    margin: 0 1px 8px;
	}
	#socialicons .icon:hover{
	    color: HOVER_COLOR;
	    border: 1px solid #CFCFCF;
	}

	.fb{
		background: #4867aa;
		color:#FFF;
	}

	.fb:hover{
		color :#4867aa;
		background: none !important;
		transition: ease-in .2s;
	}

	.gplus{
		color:#FFF;
		background: #d52e2e;
	}

	.gplus:hover{
		color:#d52e2e;
		background: none;
		transition: ease-in .2s
	}

	.twitter{
		color:#FFF;
		background: #0099cc;	
	}
	.twitter:hover{
		color:#0099cc;
		background: none;
		transition: ease-in .2s
	}

/* Cool Heading */
		
	.heading {
	  display: inline-block;
	  padding: 0 15px;
	  position: relative;
	  text-align: center
	}

	.heading:before,
	.heading:after {
	  background: #ddd;
	  content: "";
	  display: block;
	  height: 1px;
	  position: absolute;
	    top: 50%;
	  width: 50%;
	}
	.heading:before {
	  right: 100%;
	}
	.heading:after {
	  left: 100%;
	}


@media screen and ( max-width:970px){
	.phone{ display:none !important;}
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}.one-contact{background: #1379c0 !important; padding:10px;}
.one-contact {color:#FFF !important;}
}

@media screen and (max-width: 700px){
	.phone{ display:none !important;}
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
.one-contact{background: #1379c0 !important; padding:10px;}
.one-contact {color:#FFF !important;}
}

@media screen and (max-width: 480px) {
	.phone{ display:none !important;}
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
.one-contact{background: #1379c0 !important; padding:10px;}
.one-contact {color:#FFF !important;}


